<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>brisanjeButton_2</class>
 <widget class="QWidget" name="brisanjeButton_2">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1555</width>
    <height>798</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Popis pacijenata odabranog liječnika</string>
  </property>
  <property name="windowIcon">
   <iconset>
    <normaloff>kisspng-caduceus-as-a-symbol-of-medicine-staff-of-hermes-l-doctor-symbol-cliparts-5a88666ceca992.2170441615188885569694.png</normaloff>kisspng-caduceus-as-a-symbol-of-medicine-staff-of-hermes-l-doctor-symbol-cliparts-5a88666ceca992.2170441615188885569694.png</iconset>
  </property>
  <property name="styleSheet">
   <string notr="true">background-color: rgb(30, 30, 30);</string>
  </property>
  <widget class="QTableWidget" name="tablica">
   <property name="geometry">
    <rect>
     <x>30</x>
     <y>60</y>
     <width>1501</width>
     <height>641</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgb(203, 203, 203);
</string>
   </property>
   <property name="alternatingRowColors">
    <bool>true</bool>
   </property>
   <property name="selectionMode">
    <enum>QAbstractItemView::SingleSelection</enum>
   </property>
   <property name="selectionBehavior">
    <enum>QAbstractItemView::SelectRows</enum>
   </property>
   <attribute name="horizontalHeaderDefaultSectionSize">
    <number>165</number>
   </attribute>
   <column>
    <property name="text">
     <string>Ime</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>Prezime</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>OIB</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>Adresa</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>Datum rođenja</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>Spol</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>Broj osiguranja</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>Telefon</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>E-mail</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>Dodjeljeni liječnik</string>
    </property>
   </column>
  </widget>
  <widget class="QLabel" name="pacijentiLijecnikaLabel">
   <property name="geometry">
    <rect>
     <x>460</x>
     <y>10</y>
     <width>571</width>
     <height>41</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Arial</family>
     <pointsize>26</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p align=&quot;center&quot;&gt;&lt;span style=&quot; font-size:24pt; color:#ffffff;&quot;&gt;PACIJENTI ODABRANOG LIJEČNIKA&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
   <property name="alignment">
    <set>Qt::AlignCenter</set>
   </property>
  </widget>
  <widget class="QPushButton" name="izlazButton">
   <property name="geometry">
    <rect>
     <x>1380</x>
     <y>720</y>
     <width>151</width>
     <height>61</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Franklin Gothic Demi Cond</family>
     <pointsize>20</pointsize>
    </font>
   </property>
   <property name="autoFillBackground">
    <bool>false</bool>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgb(48, 49, 52);
border-color: rgb(255, 110, 6);

border-color: black;
border-radius: 10px;
border-width:  20px;
color:white;
border: 2px solid rgb(236, 66, 3);</string>
   </property>
   <property name="text">
    <string>POVRATAK</string>
   </property>
   <property name="autoRepeatDelay">
    <number>299</number>
   </property>
   <property name="autoRepeatInterval">
    <number>98</number>
   </property>
  </widget>
  <widget class="QPushButton" name="brisanjeButton">
   <property name="geometry">
    <rect>
     <x>430</x>
     <y>720</y>
     <width>371</width>
     <height>61</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Franklin Gothic Demi Cond</family>
     <pointsize>20</pointsize>
    </font>
   </property>
   <property name="autoFillBackground">
    <bool>false</bool>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgb(48, 49, 52);
border-color: rgb(255, 110, 6);

border-color: black;
border-radius: 10px;
border-width:  20px;
color:white;
border: 2px solid rgb(236, 66, 3);</string>
   </property>
   <property name="text">
    <string>BRISANJE ODABRANOG PACIJENTA</string>
   </property>
   <property name="autoRepeatDelay">
    <number>299</number>
   </property>
   <property name="autoRepeatInterval">
    <number>98</number>
   </property>
  </widget>
  <widget class="QPushButton" name="izmjenaButton">
   <property name="geometry">
    <rect>
     <x>30</x>
     <y>720</y>
     <width>371</width>
     <height>61</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Franklin Gothic Demi Cond</family>
     <pointsize>20</pointsize>
    </font>
   </property>
   <property name="autoFillBackground">
    <bool>false</bool>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgb(48, 49, 52);
border-color: rgb(255, 110, 6);

border-color: black;
border-radius: 10px;
border-width:  20px;
color:white;
border: 2px solid rgb(236, 66, 3);</string>
   </property>
   <property name="text">
    <string>IZMJENA ODABRANOG PACIJENTA</string>
   </property>
   <property name="autoRepeatDelay">
    <number>299</number>
   </property>
   <property name="autoRepeatInterval">
    <number>98</number>
   </property>
  </widget>
  <widget class="QLabel" name="label">
   <property name="geometry">
    <rect>
     <x>-50</x>
     <y>-230</y>
     <width>1651</width>
     <height>841</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="pixmap">
    <pixmap>Daco_5118305.png</pixmap>
   </property>
  </widget>
  <zorder>label</zorder>
  <zorder>tablica</zorder>
  <zorder>pacijentiLijecnikaLabel</zorder>
  <zorder>izlazButton</zorder>
  <zorder>brisanjeButton</zorder>
  <zorder>izmjenaButton</zorder>
 </widget>
 <resources/>
 <connections/>
</ui>
